## maven-shared-utils 0.4

=== debian/changelog ===
maven-shared-utils (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #710216)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 27 May 2013 14:39:57 +0200
