=== debian/control ===
Source: maven-shared-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 1.6.2)
Build-Depends-Indep: libcommons-lang3-java, libjsr305-java, libmaven-javadoc-plugin-java,
 libmaven-install-plugin-java
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-shared-utils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-shared-utils.git
Homepage: http://maven.apache.org/shared/maven-shared-utils/

Package: libmaven-shared-utils-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-shared-utils-java-doc
Description: Replacement for plexus-utils in Maven
 This project aims to be a functional replacement for plexus-utils in Maven.
 .
 It is not a 100% API compatible replacement though, but a replacement with
 improvements: lots of methods got cleaned up, generics got added and a lot
 of unused code was dropped.

Package: libmaven-shared-utils-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-shared-utils-java
Description: Replacement for plexus-utils in Maven (documentation)
 This project aims to be a functional replacement for plexus-utils in Maven.
 .
 It is not a 100% API compatible replacement though, but a replacement with
 improvements: lots of methods got cleaned up, generics got added and a lot
 of unused code was dropped.
 .
 This package contains the API documentation of libmaven-shared-utils-java.
