## maven-shared-utils 0.9

=== debian/changelog ===
maven-shared-utils (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libmaven-plugin-testing-java
    - Disabled the unit tests (classpath conflict with the previous version)
  * Replaced clean-up-non-ascii.patch with a build property
  * Added the missing build dependency on junit4
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Sep 2015 16:56:38 +0200
