=== debian/control ===
--- 
+++ 
@@ -4,16 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 1.6.2)
-Build-Depends-Indep: libcommons-lang3-java, libjsr305-java, libmaven-javadoc-plugin-java,
- libmaven-install-plugin-java
-Standards-Version: 3.9.4
+Build-Depends-Indep: junit4,
+                     libcommons-lang3-java,
+                     libjsr305-java,
+                     libmaven-install-plugin-java,
+                     libmaven-javadoc-plugin-java,
+                     libmaven-plugin-testing-java
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/maven-shared-utils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-shared-utils.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-shared-utils.git
 Homepage: http://maven.apache.org/shared/maven-shared-utils/
 
 Package: libmaven-shared-utils-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libmaven-shared-utils-java-doc
 Description: Replacement for plexus-utils in Maven
@@ -26,7 +30,7 @@
 Package: libmaven-shared-utils-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
+Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libmaven-shared-utils-java
 Description: Replacement for plexus-utils in Maven (documentation)
