=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_install:
	dh_install
	# remove JARed javadoc, we already have unpacked version in /usr/share/doc
	rm -rf debian/libmaven-shared-utils-java-doc/usr/share/maven-repo
