## maven-shared-utils 3.0.0

=== debian/changelog ===
maven-shared-utils (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version => 3.9.8
    - Install readme.md to libmaven-shared-utils-java
  * Use javahelper to install Javadoc
  * Add myself to Uploaders
  * Use HTTPS URLs for Vcs-*

 -- Kai-Chung Yan <seamlikok@gmail.com>  Tue, 24 May 2016 15:30:26 +0800
