=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@ --buildsystem=maven --with=javahelper
 
 override_dh_install:
 	dh_install
