## maven-shared-utils 3.1.0

=== debian/changelog ===
maven-shared-utils (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for plexus-container-default
  * Removed the unused build dependency on libmaven-install-plugin-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 12 Sep 2017 10:03:17 +0200

maven-shared-utils (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 15:29:13 +0200

maven-shared-utils (3.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libjansi-java
  * Added the maven-debian-helper --has-package-version option
  * Switch to debhelper level 10
  * Simplified debian/rules
  * Added debian/orig-tar.sh to build the upstream tarball from SVN

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 14:08:27 +0200
