=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Jakub Adam <jakub.adam@ktknet.cz>,
-           Kai-Chung Yan <seamlikok@gmail.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>> 1.6.2)
-Build-Depends-Indep: junit4,
-                     libcommons-lang3-java,
-                     libjsr305-java,
-                     libmaven-install-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-plugin-testing-java,
-                     javahelper
-Standards-Version: 3.9.8
+Uploaders:
+ Jakub Adam <jakub.adam@ktknet.cz>,
+ Kai-Chung Yan <seamlikok@gmail.com>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ javahelper,
+ junit4,
+ libcommons-lang3-java,
+ libjansi-java,
+ libjsr305-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-plugin-testing-java,
+ maven-debian-helper (>= 2.2~)
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shared-utils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shared-utils.git
 Homepage: http://maven.apache.org/shared/maven-shared-utils/
