## maven-shared-utils 3.3.0

=== debian/changelog ===
maven-shared-utils (3.3.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:18:21 +0100

maven-shared-utils (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 19:29:24 +0200

maven-shared-utils (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Restored the backward compatibility with the version 3.1
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 14:36:07 +0200
