=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
  Jakub Adam <jakub.adam@ktknet.cz>,
  Kai-Chung Yan <seamlikok@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  junit4,
  libcommons-lang3-java,
- libjansi-java,
+ libcommons-text-java,
+ libjansi-java (>= 2.2.0),
  libjsr305-java,
  libmaven-javadoc-plugin-java,
  libmaven-plugin-testing-java,
  maven-debian-helper (>= 2.2~)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shared-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shared-utils.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-shared-utils.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-shared-utils
 Homepage: http://maven.apache.org/shared/maven-shared-utils/
 
 Package: libmaven-shared-utils-java
