=== debian/watch ===
version=3
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-shared-utils/tags .*/maven-shared-utils-(\d.*).tar.gz
