## maven-shared-utils 3.4.2

=== debian/changelog ===
maven-shared-utils (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 23:08:03 +0200
