=== debian/control ===
Source: maven-shared-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libcommons-lang3-java,
 libcommons-text-java,
 libjansi-java (>= 2.2.0),
 libjsr305-java,
 libmaven-plugin-testing-java,
 maven-debian-helper (>= 2.2~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/maven-shared-utils.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-shared-utils
Homepage: http://maven.apache.org/shared/maven-shared-utils/

Package: libmaven-shared-utils-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Replacement for plexus-utils in Maven
 This project aims to be a functional replacement for plexus-utils in Maven.
 .
 It is not a 100% API compatible replacement though, but a replacement with
 improvements: lots of methods got cleaned up, generics got added and a lot
 of unused code was dropped.
